## ruby-haikunator 1.1.0

=== debian/changelog ===
ruby-haikunator (1.1.0-2) unstable; urgency=medium

  * debian/control:
   - Fixed Vcs-* links

 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 21:51:11 +0100

ruby-haikunator (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #839002)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Sep 2016 16:07:46 +0100
