=== debian/control ===
Source: ruby-haikunator
Section: ruby
Priority: optional
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-coveralls
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-haikunator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-haikunator.git
Homepage: https://github.com/usmanbashir/haikunator
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-haikunator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Heroku-like random name generator
 This Ruby gem can generate memorable random names to use in your apps or
 anywhere else that are similar to those produced by the Heroku random name
 generator.
